
h2.text-left-item{
  margin-bottom: 20px;
  margin-top: 60px;
}

h2.text-left-item02{
  text-align: left;
  padding: 1rem 1rem;
  border-radius: 0.3em 0.3em 0 0;
  font-size: 20px;
  background: #fcbdd2;
  margin-bottom: 20px;
  margin-top: 60px;
}

h2.text-left-item03{
  text-align: left;
  padding: 1rem 1rem;
  border-radius: 0.3em 0.3em 0 0;
  font-size: 20px;
  background: #CDFC9A;
  margin-bottom: 20px;
  margin-top: 60px;
}

.entry-pdf{
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr;
  margin-bottom: 20px;
}


@media screen and (min-width: 768px) {
  .entry-pdf{
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
  }
}

.entry-pdf-item{
	margin-left: 20px;
	margin-right: 20px;
  border-bottom: 1px solid grey;
  position: relative;

}


.entry-pdf-item > a{
  line-height: 1.5;
  padding: 10px 0;
  display: block;
  color: #333;
  font-size: 16px;
}

.entry-pdf-item > a > img {
  width: 24px;
  margin-left: 10px;
  vertical-align: middle;
}

.entry-pdf-item > a:hover{
  opacity: 0.60;
  text-decoration: none;
}

.entry-pdf-item > a:visited{
  color: #333;
}
.entry-pdf > .entry-pdf-item > p.entry-pdf-txtVer{
  display: block;
  line-height: 3;
  color: #d1d1d1;
  font-size: 16px;
  margin: 0;
}

/* スクールミッションボタン  20260312 */
.headding_md{
  margin-bottom: 20px;
    line-height: 1.4;
    font-size: 20px;
    color: #333;
    text-align: center;
    padding: 10px;
    background:#cfefcd;
    margin-top: 0;
  }

@media screen and (min-width: 768px) {
  .headding_md{
    font-size: 24px;
    }
}

.emble_schoolEmblem_wrap{
  max-width: 600px;
  margin: 0 auto;
}

.policy_wrap{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.policy_btn{
  background: #3cc5f0;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 1.5em;
  border-radius: 8px;
  transition: 0.3s;
  font-size: 18px;
  margin: 10px;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.5), inset 0px -3px 6px -2px rgba(0, 0, 0, 0.3);
}

.policy_btn:visited {
  color: #fff;
}

p{
  font-size: 16px;
  line-height: 1.6;
}
.policy_btn.bg02{
  background: #ff85ad;
}

.policy_btn.bg03{
  background: #4B8A45;
}


.policy_btn:hover,
.policy_btn.bg02:hover,
.policy_btn.bg03:hover{
  background: #d1d1d1;
  box-shadow: none;
  color: #fff;
}

.entry-column h3.text-left{
  margin-top: 40px;
}
